Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 4 Years, 2 Weeks ago Installation Problems
#1
Solved: 4 Years, 2 Weeks ago
I have been trying to upload and install Mybb 1.8 for 2 weeks to no avail. In trying to extract and upload the "Contents" of the "Upload" file (and NOT the actual "Upload" file), it seem the Upload file is always uploaded with the contents when I am only trying to upload the contents. Is there a better way to do this because I always get a warning "MyBB has detected that it is running from the "Upload" directory.

Even when I accept that do the installation, I get a warning that the global file cannot be found. I have re-downloaded and tried fresh downloads, but nothing seems to help and I am so frustrated from doing this over and over again for over 2 weeks.

CAN SOMEBODY PLEASE HELP ME!!

Thank you.
Reply
#2
Solved: 4 Years, 2 Weeks ago
This user has been denied support. This user has been denied support.
(09-07-2015, 12:38 AM)dwappes Wrote: I have been trying to upload and install Mybb 1.8 for 2 weeks to no avail. In trying to extract and upload the "Contents" of the "Upload" file (and NOT the actual "Upload" file), it seem the Upload file is always uploaded with the contents when I am only trying to upload the contents. Is there a better way to do this because I always get a warning "MyBB has detected that it is running from the "Upload" directory.

Even when I accept that do the installation, I get a warning that the global file cannot be found. I have re-downloaded and tried fresh downloads, but nothing seems to help and I am so frustrated from doing this over and over again for over 2 weeks.

CAN SOMEBODY PLEASE HELP ME!!

Thank you.

Can i ask you running Plesk , Cpanel or what OS 
Reply
#3
Solved: 4 Years, 2 Weeks ago
(09-07-2015, 12:46 AM)CEHSecurity Wrote:
(09-07-2015, 12:38 AM)dwappes Wrote: I have been trying to upload and install Mybb 1.8 for 2 weeks to no avail. In trying to extract and upload the "Contents" of the "Upload" file (and NOT the actual "Upload" file), it seem the Upload file is always uploaded with the contents when I am only trying to upload the contents. Is there a better way to do this because I always get a warning "MyBB has detected that it is running from the "Upload" directory.

Even when I accept that do the installation, I get a warning that the global file cannot be found. I have re-downloaded and tried fresh downloads, but nothing seems to help and I am so frustrated from doing this over and over again for over 2 weeks.

CAN SOMEBODY PLEASE HELP ME!!

Thank you.

Can i ask you running Plesk , Cpanel or what OS 

Thanks for your reply CEHSecurity. I am running cPanel and finally got it to upload properly using 7zip. Apparently my zip software would not let me do it without including the "Upload" folder. All is good now, but now I am getting a message "MyBB Error (42)" stating I need to upgrade. Is there a link for that? Thanks.
Reply
#4
Solved: 4 Years, 2 Weeks ago
This user has been denied support. This user has been denied support.
You would need to Upgrade to MyBB 1.8

(09-07-2015, 01:21 AM)CEHSecurity Wrote: You would need to Upgrade to MyBB 1.8

For example domain.com/install/upgrade.php

Make sure in the install folder you remove the lock file to upgrade.
Reply
#5
Solved: 4 Years, 2 Weeks ago
(09-07-2015, 12:46 AM)CEHSecurity Wrote:
(09-07-2015, 12:38 AM)dwappes Wrote: I have been trying to upload and install Mybb 1.8 for 2 weeks to no avail. In trying to extract and upload the "Contents" of the "Upload" file (and NOT the actual "Upload" file), it seem the Upload file is always uploaded with the contents when I am only trying to upload the contents. Is there a better way to do this because I always get a warning "MyBB has detected that it is running from the "Upload" directory.

Even when I accept that do the installation, I get a warning that the global file cannot be found. I have re-downloaded and tried fresh downloads, but nothing seems to help and I am so frustrated from doing this over and over again for over 2 weeks.

CAN SOMEBODY PLEASE HELP ME!!

Thank you.

Can i ask you running Plesk , Cpanel or what OS 

Thanks for your reply CEHSecurity. I am running cPanel and finally got it to upload properly using 7zip. Apparently my zip software would not let me do it without including the "Upload" folder. All is good now, but now I am getting a message "MyBB Error (42)" stating I need to upgrade. Is there a link for that? Thanks.

P.S. I downloaded and installed Mybb_1805. Isn't that the latest version?  If so, why do I need to Upgrade?

(09-07-2015, 01:21 AM)CEHSecurity Wrote: You would need to Upgrade to MyBB 1.8

(09-07-2015, 01:21 AM)CEHSecurity Wrote: You would need to Upgrade to MyBB 1.8

For example domain.com/install/upgrade.php

Make sure in the install folder you remove the lock file to upgrade.

But I downloaded Mybb_1805. Isn't that the latest release? If so, why do I need to upgrade?
Reply
#6
Solved: 4 Years, 2 Weeks ago
This user has been denied support. This user has been denied support.
(09-07-2015, 01:23 AM)dwappes Wrote:
(09-07-2015, 12:46 AM)CEHSecurity Wrote:
(09-07-2015, 12:38 AM)dwappes Wrote: I have been trying to upload and install Mybb 1.8 for 2 weeks to no avail. In trying to extract and upload the "Contents" of the "Upload" file (and NOT the actual "Upload" file), it seem the Upload file is always uploaded with the contents when I am only trying to upload the contents. Is there a better way to do this because I always get a warning "MyBB has detected that it is running from the "Upload" directory.

Even when I accept that do the installation, I get a warning that the global file cannot be found. I have re-downloaded and tried fresh downloads, but nothing seems to help and I am so frustrated from doing this over and over again for over 2 weeks.

CAN SOMEBODY PLEASE HELP ME!!

Thank you.

Can i ask you running Plesk , Cpanel or what OS 

Thanks for your reply CEHSecurity. I am running cPanel and finally got it to upload properly using 7zip. Apparently my zip software would not let me do it without including the "Upload" folder. All is good now, but now I am getting a message "MyBB Error (42)" stating I need to upgrade. Is there a link for that? Thanks.

P.S. I downloaded and installed Mybb_1805. Isn't that the latest version?  If so, why do I need to Upgrade?

(09-07-2015, 01:21 AM)CEHSecurity Wrote: You would need to Upgrade to MyBB 1.8

(09-07-2015, 01:21 AM)CEHSecurity Wrote: You would need to Upgrade to MyBB 1.8

For example domain.com/install/upgrade.php

Make sure in the install folder you remove the lock file to upgrade.

But I downloaded Mybb_1805. Isn't that the latest release? If so, why do I need to upgrade?


Hmm you are on the MyBB 1.8 not sure why you are seeing that error for since you are on the latest one.
Reply
#7
Solved: 4 Years, 2 Weeks ago
(09-07-2015, 01:34 AM)CEHSecurity Wrote:
(09-07-2015, 01:23 AM)dwappes Wrote:
(09-07-2015, 12:46 AM)CEHSecurity Wrote:
(09-07-2015, 12:38 AM)dwappes Wrote: I have been trying to upload and install Mybb 1.8 for 2 weeks to no avail. In trying to extract and upload the "Contents" of the "Upload" file (and NOT the actual "Upload" file), it seem the Upload file is always uploaded with the contents when I am only trying to upload the contents. Is there a better way to do this because I always get a warning "MyBB has detected that it is running from the "Upload" directory.

Even when I accept that do the installation, I get a warning that the global file cannot be found. I have re-downloaded and tried fresh downloads, but nothing seems to help and I am so frustrated from doing this over and over again for over 2 weeks.

CAN SOMEBODY PLEASE HELP ME!!

Thank you.

Can i ask you running Plesk , Cpanel or what OS 

Thanks for your reply CEHSecurity. I am running cPanel and finally got it to upload properly using 7zip. Apparently my zip software would not let me do it without including the "Upload" folder. All is good now, but now I am getting a message "MyBB Error (42)" stating I need to upgrade. Is there a link for that? Thanks.

P.S. I downloaded and installed Mybb_1805. Isn't that the latest version?  If so, why do I need to Upgrade?

(09-07-2015, 01:21 AM)CEHSecurity Wrote: You would need to Upgrade to MyBB 1.8

(09-07-2015, 01:21 AM)CEHSecurity Wrote: You would need to Upgrade to MyBB 1.8

For example domain.com/install/upgrade.php

Make sure in the install folder you remove the lock file to upgrade.

But I downloaded Mybb_1805. Isn't that the latest release? If so, why do I need to upgrade?


Hmm you are on the MyBB 1.8 not sure why you are seeing that error for since you are on the latest one.

Sorry, my fault. I locked the install file too soon. Thanks for your help. Smile
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)